auto_devops_enabled = <%= config.auto_devops.enabled %>
auto_devops_gitlab_port = <%= config.auto_devops.gitlab.port %>
auto_devops_registry_port = <%= config.auto_devops.registry.port %>
elasticsearch_tar_gz_sha1 = <%= config.elasticsearch.checksum %>
elasticsearch_version = <%= config.elasticsearch.version %>
gdk_ask_to_restart_after_update = <%= config.gdk.ask_to_restart_after_update %>
gdk_debug = <%= config.gdk.debug %>
geo_enabled = <%= config.geo? %>
gitaly_repo = <%= config.repositories.gitaly %>
gitlab_development_root = <%= config.gdk_root %>
gitlab_docs_repo = <%= config.repositories.gitlab_docs %>
gitlab_elasticsearch_indexer_repo = <%= config.repositories.gitlab_elasticsearch_indexer %>
gitlab_pages_port = <%= config.gitlab_pages.port %>
gitlab_pages_repo = <%= config.repositories.gitlab_pages %>
gitlab_repo = <%= config.repositories.gitlab %>
gitlab_shell_repo = <%= config.repositories.gitlab_shell %>
gitlab_workhorse_repo = <%= config.repositories.gitlab_workhorse %>
hostname = <%= config.hostname %>
https = <%= config.https? %>
jaeger_server_enabled = <%= config.tracer.jaeger? %>
jaeger_version = <%= config.tracer.jaeger.version %>
port = <%= config.port %>
postgres_bin_dir = <%= config.postgresql.bin_dir %>
postgres_data_dir = <%= config.postgresql.data_dir %>
postgres_dir = <%= config.postgresql.dir %>
postgres_geo_dir = <%= config.postgresql.geo.dir %>
postgres_replica_dir = <%= config.postgresql.replica_dir %>
postgres_replication_user = <%= config.postgresql.replication_user %>
postgresql_geo_port = <%= config.postgresql.geo.port %>
postgresql_port = <%= config.postgresql.port %>
registry_enabled = <%= config.registry? %>
registry_external_port = <%= config.registry.external_port %>
registry_host = <%= config.registry.host %>
registry_port = <%= config.registry.port %>
relative_url_root = <%= config.relative_url_root %>
sshd_bin = <%= config.sshd.bin %>
username = <%= config.username %>
